0 Replies Latest reply on Nov 8, 2018 12:19 PM by Marius H

    Support for latest Android devices

    Marius H

      Hi, we are currently using Mobile Server 11.3 and considering to upgrade to 12.1

       

      Our client app is on Android, we are not using device manager. We do manual synching with "built in" synching (osync_android.jar) functionality in the app. This works great.

       

      Is there anything i need to consider before upgrading to 12.1/latest Mobile Server? Is Android all the way from version 4.x to 9 supported? I read that there were some problems with Android 7 in this forum...